@import "variables";
$theme-colors: (
  "primary": $primary-color
);
// $fa-font-path: "../fonts/";
@import "node_modules/bootstrap/scss/bootstrap";
@import "node_modules/@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "node_modules/@fortawesome/fontawesome-free/scss/solid.scss";
// $enable-gradients: false;

.container {
    width: 90vw;
}
.navbar-brand {
    padding-top: 0.1em;
}
.navbar {
    margin-bottom: 1.5em;
    padding:0;
    padding-left: 0.5em;
}

.navbar-dark .navbar-nav>nav-link:focus,
.navbar-dark .navbar-nav>nav-link.dropdown-toggle:hover,
{
    color: $navbar-color;
    background-color: white;
    border:none;
}

html body {
    font-family: 'Open Sans', Arial, sans-serif;
    height: 100%;
    min-height: 100vh;
    color: #444444;
    display: flex;
    flex-direction: column;
}
html {
  font-size: 14px;
}

p {
    max-width: 40em;
}

.main{
    flex:1;
}

.navbar-nav .dropdown-menu{
  margin-top: -0.8pt;
  border: 2pt solid white;
  border-radius: 0;
  & a{
    color: black;
  }
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover{
  color:white;
  border-bottom: 2pt solid white;
}

.navbar-dark .navbar-nav .nav-link{
  color: white;
  align-self: center;
  vertical-align: middle;
  line-height: 35px;
  height:50.25px;
  cursor: default;
}
.navbar-nav .nav-item{
  font-size: 1.1rem;
}
footer{
    border-top: 1pt solid $cell_border-color;
    margin: 0 auto;
    margin-top: 1em;
    width: 98%;
    & div{
        display: flex;
        justify-content: center;
    }
    & img{
        margin-left: 1em;
    }
}
.bg-data{
  background-color: $data-color;
  color:white;
}
